CREATE TABLE VS4TProductCust
	(
	TPCuTPdtcode nvarchar(30) NOT NULL,
	TPCuTARNCode nvarchar(30) NOT NULL,
	TPCuLastSTUntCode nvarchar(15) NOT NULL,
	TPCuVCode nvarchar(30) NULL,
	TPCuLastSRatio float(53) NULL,
	TPCuLastSPrice float(53) NULL,
	TPCuLastSDiscount nvarchar(30) NULL,
	TPCuLastSVATType smallint NULL,
	TPCuLastSDate datetime NULL,
	TPCuFlag1 smallint NULL,
	TPCuFlag2 smallint NULL,
	TPCuFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductCust ADD CONSTRAINT
	PK_VS4TProductCust PRIMARY KEY CLUSTERED 
	(
	TPCuTPdtcode,
	TPCuTARNCode,
	TPCuLastSTUntCode
	)  ON [PRIMARY]

GO
